body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #2f2d2e;
}

h1{
	}
	
h2{
	}
	
h3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	}

ul.sidenav{
	list-style:none;
	padding:25px 0px 0px 0px;
	margin:0px;
	}

ul.sidenav li{
	background:url(assets/statbg.jpg) no-repeat left;
	margin-bottom:5px;
	}

ul.sidenav li:hover{
	background:url(assets/hovebg.jpg) no-repeat left;
	}
	
ul.sidenav li.chosen{
	background:url(assets/hovebg.jpg) no-repeat left;
	}

ul.sidenav li a:active, ul.sidenav li a:link, ul.sidenav li a:visited{
	text-transform:uppercase;
	text-decoration:none;
	padding:5px 0px 5px 40px;
	color:#FFF;
	display:block;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	}

ul.sidenav li a:hover{
	color:#aa0f21;
	}
	
.red{
	color:#aa0f21;
	}
	
ul.sidenav li.chosen a{
	color:#aa0f21;
	}
	
ul.footernav{
	list-style:none;
	padding:0px 0px 0px;
	margin:0px;
	color:#ccc;
	}

ul.footernav li{
	padding:0px;
	float:left;
	}

ul.footernav li a:active, ul.footernav li a:link, ul.footernav li a:visited{
	text-decoration:underline;
	padding:0px 10px 0px 10px;
	color:#ccc;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	}

ul.footernav li a:hover{
	color:#aa0f21;
	}
	
.create{
	clear:both;
	text-align:right;
	padding:15px 0px 0px 0px;
	}

.create a:active, .create a:visited, .create a:link{
	color:#CCC;
	font-size:11px;
	text-decoration:none;
	}
	
.create a:hover{
	color:#fff;
}

a.email:active, a.email:link, a.email:visited{
	color:#aa0f21;
	}
	
a.email:hover{
	color:#333;
	}